header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Amagami SS
  repository: kara.moe
  conditions:
    tagPresence:
      - 453d8da7-ec90-4951-9ac9-f5db2e1af2f2
      - a1549e21-d3a8-4bbe-a2a1-27abb4a8515f
  actions:
    addTag:
      - tid: fd8e7a08-b226-4fea-9db7-b0db2b51d32c
        type: 18
